/*
Theme Name: the7dtchild
Author: Rahul Prasad
Author URI: http://www.forge.co.nz/
Description: Forge Creative Child Theme
Version: 1.0.0
Template: dt-the7
*/

@import 'css/main.css';
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900');

.main-nav > li > a .menu-text, .mobile-main-nav li > a .menu-text { font-weight: 900 !important; }
.ph-wrap .l-to-r-line > li > a i.underline { bottom: -50px !important; }
li:not(.dt-mega-menu) .sub-nav { margin-left: 20px; }
#content a { text-decoration: none !important; }

.page.home .rev_slider h1.tp-caption {  text-shadow: 5px 3px 8px #000; }
.page.home .rev_slider #slide-1-layer-3 { text-shadow: 0 2px 8px #000; }
.page.home #main { padding: 0 !important;}
.page.home .aio-icon-header h3 { font-weight: 900 !important; margin: 10px 0 15px !important; }
.page.home .fc-about-column { background-color: rgba(0,0,0,0.6) !important; }
.page.home .fc-about-column .wpb_text_column h2 { font-weight: 900 !important; }
.page.home .fc-about-column .wpb_text_column.fc-about-description { font-size: 25px !important; line-height: 30px !important; font-weight: 600 !important;}
.page.home .fc-notice-column .post-thumbnail-rollover, .page.home .fc-notice-column a.post-details .fa { display: none !important;}
.page.home .fc-notice-column a.post-details  { color: #088d90 !important;  font-weight: 300 !important;}
.page.home .fc-notice-column .blog-shortcode.blog-masonry-shortcode-id-1:not(.mode-masonry) .iso-grid > div:first-child > article, .page.home .fc-notice-column .blog-shortcode.blog-masonry-shortcode-id-1:not(.mode-masonry) .iso-grid > div:nth-child(2) > article { border-bottom: 1px solid #088d90 !important; padding-bottom: 5px; }
.page.home .fc-notice-column .blog-shortcode.blog-masonry-shortcode-id-1:not(.centered-layout-list) .post-entry-content { padding-left: 0 !important; }
.single-post .page-title > .wf-wrap, .page .page-title > .wf-wrap { width: 100% !important;  background-color: rgba(0,0,0,0.6) !important; }
.page.home .btn-align-center { margin-top: 25px; }
.fc-cta-contact .fc-icon1 .aio-icon { background: url('../../uploads/Rongomai-school-banner.png') !important; background-position: center center !important; }
.fc-cta-contact .fc-icon2 .aio-icon { background: url('../../uploads/Rongomai-school-banner.png') !important; background-position: 582px center !important; }
.fc-cta-contact .fc-icon3 .aio-icon { background: url('../../uploads/Rongomai-school-banner.png') !important;     background-position: -193px 231px !important; }
.page.home .post-details.details-type-link:after { transition: none; height: 0; }
.frm_submit button { text-transform: uppercase !important; }

@media screen and ( max-width: 500px ){
	.page.home .fc-about-column .wpb_text_column.fc-about-description { padding: 5px 10px 5px 10px !important; }
}

.single-dt_gallery .page-title > .wf-wrap, .single-dt_team .page-title > .wf-wrap { background-color: rgba(0,0,0,0.5); width: auto !important; }
.page-id-63 .team-content { display: none; }
.page .fc-notice-column .post-thumbnail-rollover, .page .fc-notice-column a.post-details .fa { display: none !important;}
.page.page-id-63 .aio-icon-component { display: inline-block; }
.page.page-id-63 .left-icon .aio-icon-left .aio-icon { margin-right: 5px; }
.page.page-id-63 .wpb_wrapper { text-align: center; }